Subject: bug#14603: MS Windows configure needs to be run via msysconfig.sh

From: Noam Postavsky <[email-masked]>
Date: Tue, 31 Jan 2017 12:22:30 -0500

tag 14603 fixed
close 14603 24.4
quit

./configure now works for Windows builds too since msysconfig.sh was
removed by f4f38fad9a6 "Remove nt/msysconfig.sh" (2013-11-13).